<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Blogojoy</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/style.css">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span5 logo-container">
				
				<a href="index.html" class="logo-site">
					<img src="img/logo.png" alt="Blogojoy">
				</a>

			</div><!--  /.span5 -->

			<div class="nav-box">

				<nav class="span7 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="features.html">Features</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="portfolio.html">Portfolio</a>
						</li>
						<li class="active-menu-link">
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav> <!-- /.span8 [main-menu] -->
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">
			<div class="row">

				<p class="no-bradcrumbs"></p>

				<section class="span9">
				
					<div id="items-box">

						<article class="element-box masonry-item row-fluid blog-item">

							<figure class="span6">
								<a href="img/demo/photo9.jpg" class="show-image" title="This is image caption">
									<img src="img/demo/blog/photo9.jpg" alt="image">
									<b class="zoom-icon"></b>
								</a>
							</figure>

							<div class="span6">
								<h2>
									<a href="blog_post.html">
										Mauris malesuada blandit sagittis orbi pulvinar nisl. 
									</a>
								</h2>

								<ul class="meta-post">
									<li>
										<a href="#">John Doe</a>
									</li>
									<li>
										<a href="#">12.03.2013</a>
									</li>
									<li>
										<a href="#">Comments <b>3</b></a>
									</li>
								</ul>

								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi, aspernatur, voluptatum, ratione accusantium sapiente minus aliquid enim provident cupiditate doloremque error voluptas quidem consectetur quasi placeat a laboriosam dolor eius.</p>

								<footer class="element-top-bar clearfix">
								<a href="#" class="fl">Fashion</a>
								
								<ul class="socials-post fr">
									<li>
										<a href="#" class="facebook">Facebook</a>
									</li>
									<li>
										<a href="#" class="twitter">Twitter</a>
									</li>
									<li>
										<a href="#" class="google">Google</a>
									</li>
									<li>
										<a href="#" class="instagram">Instagram</a>
									</li>
								</ul>
							</footer>
							</div>

						</article> <!-- /.element-box [image]-->

						<article class="element-box masonry-item row-fluid blog-item">

							<figure class="span6">
								<a href="img/demo/photo10.jpg" class="show-image" title="This is image caption">
									<img src="img/demo/blog/photo10.jpg" alt="image">
									<b class="zoom-icon"></b>
								</a>
							</figure>

							<div class="span6">
								<h2>
									<a href="blog_post.html">
										Mauris malesuada blandit sagittis orbi pulvinar nisl. 
									</a>
								</h2>

								<ul class="meta-post">
									<li>
										<a href="#">John Doe</a>
									</li>
									<li>
										<a href="#">12.03.2013</a>
									</li>
									<li>
										<a href="#">Comments <b>3</b></a>
									</li>
								</ul>

								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi</p>

								<div class="audio-box">
									<audio src="mp3/wm_wakingUp.ogg">
										<source src="mp3/wm_wakingUp.ogg" type="audio/ogg">
		  								<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
		  								<source src="mp3/wm_wakingUp.mp3" type="audio/mpeg">
									</audio>
								</div>

								<p>
									Spernatur doloremque error voluptas quidem consectetur quasi placeat a laboriosam dolor eius.
								</p>

								<footer class="element-top-bar clearfix">
								<a href="#" class="fl">Fashion</a>
								
								<ul class="socials-post fr">
									<li>
										<a href="#" class="facebook">Facebook</a>
									</li>
									<li>
										<a href="#" class="twitter">Twitter</a>
									</li>
									<li>
										<a href="#" class="google">Google</a>
									</li>
									<li>
										<a href="#" class="instagram">Instagram</a>
									</li>
								</ul>
							</footer>
							</div>

						</article> <!-- /.element-box [image]-->

						<article class="element-box masonry-item row-fluid blog-item">

							<figure class="span6">
							<iframe src="http://player.vimeo.com/video/38985704?title=0&amp;byline=0&amp;portrait=0&amp;color=ffffff" width="424" height="460" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>
							</figure>

							<div class="span6">
								<h2>
									<a href="blog_post.html">
										Mauris malesuada blandit sagittis orbi pulvinar nisl. 
									</a>
								</h2>

								<ul class="meta-post">
									<li>
										<a href="#">John Doe</a>
									</li>
									<li>
										<a href="#">12.03.2013</a>
									</li>
									<li>
										<a href="#">Comments <b>3</b></a>
									</li>
								</ul>

								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi, aspernatur, voluptatum, ratione accusantium sapiente minus aliquid enim provident cupiditate doloremque error voluptas quidem consectetur quasi placeat a laboriosam dolor eius.</p>

								<footer class="element-top-bar clearfix">
								<a href="#" class="fl">Fashion</a>
								
								<ul class="socials-post fr">
									<li>
										<a href="#" class="facebook">Facebook</a>
									</li>
									<li>
										<a href="#" class="twitter">Twitter</a>
									</li>
									<li>
										<a href="#" class="google">Google</a>
									</li>
									<li>
										<a href="#" class="instagram">Instagram</a>
									</li>
								</ul>
							</footer>
							</div>

						</article> <!-- /.element-box [image]-->

						<article class="element-box masonry-item row-fluid blog-item">

							<figure class="span6">
								<a href="img/demo/photo8.jpg" class="show-image" title="This is image caption">
									<img src="img/demo/blog/photo8.jpg" alt="image">
									<b class="zoom-icon"></b>
								</a>
							</figure>

							<div class="span6">
								<h2>
									<a href="blog_post.html">
										Mauris malesuada blandit sagittis orbi pulvinar nisl. 
									</a>
								</h2>

								<ul class="meta-post">
									<li>
										<a href="#">John Doe</a>
									</li>
									<li>
										<a href="#">12.03.2013</a>
									</li>
									<li>
										<a href="#">Comments <b>3</b></a>
									</li>
								</ul>

								
								<blockquote>
									<p>Duis augue lectus, facilisis in cursus sed, cursus at nisl</p>
								</blockquote>

								<p>
									Spernatur doloremque error voluptas.
								</p>

								<footer class="element-top-bar clearfix">
								<a href="#" class="fl">Fashion</a>
								
								<ul class="socials-post fr">
									<li>
										<a href="#" class="facebook">Facebook</a>
									</li>
									<li>
										<a href="#" class="twitter">Twitter</a>
									</li>
									<li>
										<a href="#" class="google">Google</a>
									</li>
									<li>
										<a href="#" class="instagram">Instagram</a>
									</li>
								</ul>
							</footer>
							</div>

						</article> <!-- /.element-box [image]-->

						<article class="element-box masonry-item row-fluid blog-item">

							<figure class="span6">
								<a href="img/demo/photo7.jpg" class="show-image" title="This is image caption">
									<img src="img/demo/blog/photo7.jpg" alt="image">
									<b class="zoom-icon"></b>
								</a>
							</figure>

							<div class="span6">
								<h2>
									<a href="blog_post.html">
										Mauris malesuada blandit sagittis orbi pulvinar nisl. 
									</a>
								</h2>

								<ul class="meta-post">
									<li>
										<a href="#">John Doe</a>
									</li>
									<li>
										<a href="#">12.03.2013</a>
									</li>
									<li>
										<a href="#">Comments <b>3</b></a>
									</li>
								</ul>

								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi, aspernatur, voluptatum, ratione accusantium sapiente minus aliquid enim provident cupiditate doloremque error voluptas quidem consectetur quasi placeat a laboriosam dolor eius.</p>

								<footer class="element-top-bar clearfix">
								<a href="#" class="fl">Fashion</a>
								
								<ul class="socials-post fr">
									<li>
										<a href="#" class="facebook">Facebook</a>
									</li>
									<li>
										<a href="#" class="twitter">Twitter</a>
									</li>
									<li>
										<a href="#" class="google">Google</a>
									</li>
									<li>
										<a href="#" class="instagram">Instagram</a>
									</li>
								</ul>
							</footer>
							</div>

						</article> <!-- /.element-box [image]-->
						
					</div>

					<div class="row">
						<div class="span9">
							<a href="#" id="load-more" class="button button-load large-button">Load more</a>
						</div>
					</div>

				</section> <!-- /.span9 [main content] -->
				
				<aside class="span3">

					<div class="sidebar-element">
						
						<form action="#" class="search-form">
							<p>
								<input type="text" placeholder="Search">
								<input type="submit" value="search" class="hidden">
							</p>
						</form>

					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<ul class="recent-posts">
							<li class="row-fluid">
								<figure class="span4">
									<a href="blog_post.jpg"><img src="img/demo/photo7.jpg" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="blog_post.jpg">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="blog_post.jpg"><img src="img/demo/photo8.jpg" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="blog_post.jpg">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="blog_post.jpg"><img src="img/demo/photo9.jpg" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="blog_post.jpg">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							
						</ul>
						
					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<div id="calendar_wrap">
							<table id="wp-calendar">
								<caption>
									<a href="#" id="prev">&lsaquo;</a>
									<span>March</span>
									<a href="#" id="next">&rsaquo;</a>
								</caption>
					
								<thead>
									<tr>
										<th scope="col" title="Monday">M</th>
										<th scope="col" title="Tuesday">T</th>
										<th scope="col" title="Wednesday">W</th>
										<th scope="col" title="Thursday">T</th>
										<th scope="col" title="Friday">F</th>
										<th scope="col" title="Saturday">S</th>
										<th scope="col" title="Sunday">S</th>
									</tr>
								</thead>

								<tbody>
									<tr>
										<td colspan="4" class="pad">&nbsp;</td><td>1</td><td>2</td><td>3</td>
									</tr>
									<tr>
										<td>4</td><td>5</td><td>6</td><td>7</td><td>8</td><td>9</td><td>10</td>
									</tr>
									<tr>
										<td>11</td><td>12</td><td>13</td><td><a href="#">14</a></td><td>15</td><td>16</td><td>17</td>
									</tr>
									<tr>
										<td>18</td><td>19</td><td><a href="#">20</a></td><td id="today"><a href="#">21</a></td><td>22</td><td>23</td><td>24</td>
									</tr>
									<tr>
										<td>25</td><td>26</td><td>27</td><td>28</td><td>29</td><td>30</td><td>31</td>
									</tr>
								</tbody>
							</table>
						</div> <!-- /.calendar_wp -->
						
					</div><!-- /.sidebar-element -->
					
					<div class="sidebar-element">

						<ul class="category-list">
							<li class="blue-bage">
								<h3>
									<a href="#">Category 1</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="red-bage">
								<h3>
									<a href="#">Category 2</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="green-bage">
								<h3>
									<a href="#">Category 3</a>
								</h3>
								<p>Category description</p>
							</li>
						</ul>
					</div> <!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<ul class="tags">
							<li>
								<a href="#">design <b>15</b></a>
							</li>
							<li>
								<a href="#">art <b>7</b></a>
							</li>
							<li>
								<a href="#">fashion <b>16</b></a>
							</li>
							<li>
								<a href="#">photo <b>25</b></a>
							</li>
							<li>
								<a href="#">nature <b>70</b></a>
							</li>
						</ul>
						
					</div><!-- /.sidebar-element -->

				</aside> <!-- /.span3 [sidebar] -->
				
			</div> <!-- /.row -->
		
		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/masonry.js"></script>
	<script src="js/project.js"></script>

	<script>
		 $(function () {
		 	$('#load-more').click(function(e){
		 		e.preventDefault();
		 		var items = $('.masonry-item:lt(6)');
		 		$('#items-box').append(items.clone(true, true)).fadeIn(400);
		 		
		 	});
		 });
	</script>

</body>
</html>